.statistics,
.business-category {
  margin-top: clamp(6.25rem, 14.0741vw, 9.5rem);
}

@media screen and (max-width: 767px) {
  .statistics,
  .business-category {
    margin-top: var(--size96);
  }

  .pageMv__text {
    font-size: var(--size16);
    margin-top: var(--size32);
  }
}

/* statistics */
.statistics .secTitle {
  text-align: center;
}

.statistics-number {
  column-gap: 1.5rem;
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}

.statistics-number__left {
  border: 1px solid #ddd;
  padding-block: 2rem;
  text-align: center;
  width: calc((100% - 1.5rem) / 2);
}

.statistics-number__title {
  font-size: 1.5rem;
  font-weight: 700;
}

.statistics-number__year {
  color: var(--colorRed);
  font-size: 0.875rem;
  font-weight: 700;
}

.statistics-number__returns {
  align-items: center;
  column-gap: 1.125rem;
  display: flex;
  justify-content: center;
  margin-inline: auto;
  padding-block: 1rem;
  width: fit-content;
}

.statistics-number__returns-title {
  font-size: 0.6875rem;
  font-weight: 700;
}

.statistics-number__returns-title-big {
  font-size: 1.125rem;
  display: block;
}

.statistics-number__returns-title-s {
  display: block;
}

html[lang="en-US"] .statistics-number__returns-title-s {
  display: none;
}

.statistics-number__returns-num {
  font-size: 1.5rem;
  font-weight: 700;
}

.statistics-number__returns-num--big {
  font-family: var(--familyRobotoCondensed);
  font-size: 3.5rem;
  line-height: 1;
  margin-right: 0.5rem;
}

.statistics-number__left .statistics-number__percentage {
  border-top: 1px solid #ddd;
  column-gap: 2rem;
  display: flex;
  justify-content: center;
  margin-inline: auto;
  padding-top: 0.5rem;
  width: fit-content;
}

.statistics-number__left .statistics-number__percentage-item {
  display: flex;
  flex-direction: column;
  width: fit-content;
}

.statistics-number__percentage-title {
  align-items: center;
  display: flex;
  flex: 1;
  font-size: 0.75rem;
  font-weight: 700;
  justify-content: center;
}

.statistics-number__percentage-num {
  font-size: 1.25rem;
  font-weight: 700;
  padding-left: 0.5rem;
}

.statistics-number__percentage-num--big {
  font-family: var(--familyRobotoCondensed);
  font-size: 3.5rem;
  line-height: 1;
  margin-right: 0.25rem;
}

.statistics-number__right {
  border: 1px solid #ddd;
  padding-block: 2rem;
  text-align: center;
  width: calc((100% - 1.5rem) / 2);
}

.statistics-number__right .statistics-number__percentage {
  align-items: flex-end;
  column-gap: 1.9256rem;
  display: flex;
  justify-content: center;
  margin-top: 2.3125rem;
}

.statistics-number__right .statistics-number__percentage-item {
  width: fit-content;
}

.statistics-number__right .statistics-number__percentage-title {
  font-size: 1.125rem;
  font-weight: 700;
}

.statistics-number__right .statistics-number__percentage-num {
  font-size: 2rem;
}

.statistics-number__right .statistics-number__percentage-num--big {
  font-size: 5rem;
}

.statistics-number__right .statistics-number__percentage-item--big .statistics-number__percentage-num--big {
  font-size: 8rem;
}

.statistics-plan {
  border: 1px solid #ddd;
  column-gap: 2rem;
  display: flex;
  margin-top: 1.5rem;
  padding: 2rem 1.625rem 2rem 2rem;
}

.statistics-plan__left {
  width: calc(41% - 2rem);
}

.statistics-plan__title {
  font-size: 1.5rem;
  font-weight: 700;
}

.statisticsw-plan__text {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1rem;
}

.statistics-plan__right {
  width: 59%;
}
.statistics-plan__right img {
  width: 100%;
}

@media screen and (max-width: 950px) {
  .statistics-number__title {
    font-size: 1.2rem;
  }

  .statistics-number__left .statistics-number__percentage {
    column-gap: 0.5rem;
  }

  .statistics-number__right .statistics-number__percentage {
    column-gap: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .statistics-number {
    column-gap: unset;
    flex-direction: column;
    margin-top: var(--size40);
    row-gap: var(--size16);
  }

  .statistics-number__left {
    padding: var(--size24);
    width: 100%;
  }

  .statistics-number__title {
    font-size: var(--size18);
  }

  .statistics-number__year {
    font-size: var(--size14);
    margin-top: var(--size4);
  }

  .statistics-number__returns {
    padding-block: var(--size8);
  }

  .statistics-number__left .statistics-number__percentage {
    column-gap: var(--size20);
    margin-top: var(--size8);
    width: 100%;
  }

  .statistics-number__percentage-title {
    font-size: var(--size10);
  }

  .statistics-number__percentage-num {
    font-size: var(--size14);
    padding-left: var(--size8);
  }

  .statistics-number__percentage-num--big {
    font-size: var(--size40);
  }

  .statistics-number__right {
    padding: var(--size24);
    width: 100%;
  }

  .statistics-number__right .statistics-number__percentage {
    margin-top: var(--size16);
  }

  .statistics-number__right .statistics-number__percentage-title {
    font-size: var(--size14);
  }

  .statistics-number__right .statistics-number__percentage-num {
    padding-left: var(--size5);
  }

  .statistics-number__right .statistics-number__percentage-num--big {
    font-size: var(--size48);
  }

  .statistics-number__right .statistics-number__percentage-item--big .statistics-number__percentage-num {
    padding-left: var(--size8);
  }

  .statistics-number__right .statistics-number__percentage-item--big .statistics-number__percentage-num--big {
    font-size: var(--size80);
  }

  .statistics-plan {
    column-gap: unset;
    flex-direction: column;
    margin-top: var(--size16);
    padding: var(--size24);
    row-gap: var(--size24);
  }

  .statistics-plan__left {
    width: 100%;
  }

  .statistics-plan__title {
    font-size: var(--size18);
  }

  .statisticsw-plan__text {
    font-size: var(--size14);
    margin-top: var(--size16);
  }

  .statistics-plan__right {
    width: 100%;
  }
}

/* 事業カテゴリ */
.business-category__main-title {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
}

.business-category__item {
  border-bottom: 1px solid #ddd;
  display: flex;
  justify-content: space-between;
  padding-block: 3rem 2.5rem;
}

.business-category__item-left {
  width: 62.96%;
}

.business-category__title-area {
  align-items: center;
  column-gap: 1rem;
  display: grid;
  grid-template-columns: auto 1fr;
}

.business-category__title {
  font-size: 1.75rem;
  font-weight: 700;
}

.business-category__title-icon {
  aspect-ratio: 1;
  width: 3rem;
}

.business-category__description {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1.6875rem;
}

.business-category__company-list {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(3, 1fr);
  margin-top: 1.75rem;
}

.business-category__company-name {
  column-gap: 0.5rem;
  display: inline-block;
  font-size: 0.75rem;
  margin-top: 0.5rem;
  transition: all 0.3s;
}

.business-category__company-img {
  aspect-ratio: 226 / 107;
  border: 1px solid #ddd;
  transition: all 0.3s;
}

.business-category__company-link.has-link-arrow .link-arrow {
  margin-left: 0.5rem;
  vertical-align: middle;
}

.business-category__company-link.has-link-arrow .link-arrow::after {
  width: 0.7803rem;
}

@media (hover: hover) {
  .business-category__company-link:hover .business-category__company-img {
    opacity: 0.7;
  }

  .business-category__company-link:hover .business-category__company-name {
    color: var(--colorRed);
  }
}

.business-category__item-right {
  width: 33.333%;
}

@media screen and (max-width: 767px) {
  .business-category__main-title .has-iconLink {
    display: none;
  }

  .business-category__item {
    column-gap: unset;
    flex-direction: column;
    padding-block: var(--size40);
    row-gap: var(--size24);
  }

  .business-category__item-left {
    order: 2;
    width: 100%;
  }

  .business-category__item-right {
    order: 1;
    width: 100%;
  }

  .business-category__title-area {
    column-gap: var(--size16);
  }

  .business-category__title {
    font-size: var(--size24);
  }

  .business-category__description {
    font-size: var(--size16);
    margin-top: var(--size16);
  }

  .business-category__company-list {
    gap: var(--size16);
    grid-template-columns: repeat(2, 1fr);
    margin-top: var(--size32);
  }

  .business-category__group-link {
    margin: var(--size40) 0 0 auto;
    width: fit-content;
  }
}
